## zope.securitypolicy 3.7.0

=== debian/changelog ===
zope.securitypolicy (3.7.0-0ubuntu4) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:20:51 +0000

zope.securitypolicy (3.7.0-0ubuntu3) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 27 Jun 2011 09:34:28 -0500

zope.securitypolicy (3.7.0-0ubuntu2) natty; urgency=low

  * Upload to Natty.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 02 Dec 2010 02:16:57 +0200

zope.securitypolicy (3.7.0-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 27 Sep 2010 18:54:00 +0300

zope.securitypolicy (3.6.1-0ubuntu3) maverick; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.
  * debian/copyright: convert to dep5 format.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 24 Aug 2010 17:55:22 +0300

zope.securitypolicy (3.6.1-0ubuntu2) karmic; urgency=low

  * Set section to zope
  * debian/tests/all: use test_helper

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 29 Mar 2010 21:00:01 +0300

zope.securitypolicy (3.6.1-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Add copyright
  * Switch to using van.pydeb

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 23 Dec 2009 22:44:56 +0200

python-zope.securitypolicy (3.4.2-1) hardy; urgency=low

  * New upstream release
  * Add ZODB dependency
  * Add watch file
  * Add summary and description
  * Remove a copy of sources from diff

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 02 Nov 2009 16:26:47 +0200

python-zope.securitypolicy (3.4.1-1) gutsy; urgency=low

  * New upstream release

 -- Brian Sutherland <builder@schooltool.org>  Mon, 23 Mar 2009 13:59:39 -0400

python-zope.securitypolicy (3.4.0-1) gutsy; urgency=low

  * Inital Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
