=== debian/control ===
Source: zope.securitypolicy
Section: zope
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~),
 python-setuptools (>= 0.6b3), python-van.pydeb (>= 1.3.0-4)
Standards-Version: 3.9.2
X-Python-Version: >= 2.5

Package: python-zope.securitypolicy
Architecture: all
Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}
Recommends: ${pydeb:Recommends}
Suggests: ${pydeb:Suggests}
Provides: ${pydeb:Provides}
Description: Default security policy for Zope3
 This package provides an useful security policy for Zope3. It's the default
 security policy used in "zope3 the application" and many other zope-based
 projects.
