=== debian/rules ===
#!/usr/bin/make -f

export PYDEB_SUGGESTS_EXTRAS=test
export PYDEB_RECOMMENDS_EXTRAS=dublincore

%:
	dh $@ --with pydeb --with python2
