=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.securitypolicy/zope.securitypolicy-(.*)\.tar\.gz
